Subject: pkg/15362: cvsup requires COMPAT_43
To: None <>
From: None <>
List: netbsd-bugs
Date: 01/25/2002 10:10:47
>Number:         15362
>Category:       pkg
>Synopsis:       devel/cvsup binary requires kernel with COMPAT_43
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    pkg-manager
>State:          open
>Class:          doc-bug
>Submitter-Id:   net
>Arrival-Date:   Fri Jan 25 10:11:00 PST 2002
>Originator:     Allen D. Ball
>Release:        NetBSD 1.5.2
System: NetBSD proton. 1.5.2 NetBSD 1.5.2 (INTEL-ISP1100) #0: Fri Jan 25 09:47:35 PST 2002 ball@proton.:/usr/src/sys/arch/i386/compile/INTEL-ISP1100 i386
Architecture: i386
Machine: i386
In addition to COMPAT_13 and COMPAT_14, COMPAT_43 must be enabled in the
kernel for cvsup to work.
Run cvsup with a kernel without COMPAT_43 enabled.
Update MESSAGE to include COMPAT_43.